Alya - Task #22162

Add config to set batchOutput bucket where output files will be stored by the batch processor

07/11/2024 03:43 PM - Sachin Divekar

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sachin Divekar % Done:
Category: Estimated time:
Target version:

07/11/2024

100%
0.00 hour

Description

Associated revisions

Revision c66df59a - 07/11/2024 03:46 PM - remiges.safwank
added config to inject batchOutput bucket for alya #22162

Revision f95cc1a4 - 07/11/2024 03:52 PM - Sachin Divekar

Merge pull request #8 from Safwanseban/proceess-markdone

added config to inject batchOutput bucket for alya #22162

History

#1 - 07/11/2024 10:34 PM - Sachin Divekar
- % Done changed from 0 to 100

- Status changed from New to In Progress

Committed by Safwan. Change have been merged.

#2 - 07/11/2024 10:34 PM - Sachin Divekar

- Status changed from In Progress to Closed

26/04/2025
